.hdr-main-content-bc {
    background: var(--darkreader-bg--header);
    border-bottom: 1px solid rgba(var(--darkreader-border--header-sc-rgb),0.05);
    background: #0b3531;
}
.hdr-toggle-button-bc {
    color: rgb(232, 230, 227);
    background: rgb(24, 26, 27);
    background: rgba(var(--header-sc),.1);
}
.hdr-navigation-scrollable-content {
    flex: auto;
    display: flex;
    background: #072420;
}
.hdr-navigation-link-bc {
    color: rgb(232, 230, 227);
    box-shadow: inset 0 -2px 0 0 rgba(var(--darkreader-bg--menu-sc-rgb),0.05);
    background: var(--darkreader-bg--menu);
    Background: #072420;
    color: #fffeff;
}
.tab-navigation-w-bc {
    background: rgb(24, 26, 27);
    border-top: 1px solid rgba(var(--darkreader-border--b-sc-rgb),0.3);
    background: rgba(12,41,37, 0.9);
}
.layout-content-holder-bc {
    grid-area: content;
    Width: 100%;
    background: #062520;
}
.product-banner-container-bc {
    background: rgb(24, 26, 27);
    background: unset;
} 
.product-banner-container-bc:not(.product-banner-without-titles) .product-banner-bc {
    background: rgb(24, 26, 27);
    background: rgba(var(--b-sc),.05);
}
.tab-nav-title-bc {
    margin-top: 2px;
    max-width: 100%;
    font-size: 11px;
    line-height: 14px;
    color: #fffeff;
} 
.tab-nav-icon-bc {
    font-size: 20px;
    line-height: 24px;
    color: #fffeff;
}
.layout-navigation-holder-bc .tab-navigation-w-bc {
    background: rgba(12,41,37, 0.9);
}
.layout-content-holder-bc .product-banner-container-bc {
    background: unset;
}
.layout-header-holder-bc .hdr-main-content-bc {
    background: #0b3531;
}
.hdr-navigation-scrollable-bc-holder .hdr-navigation-link-bc {
    background: #072420;
    color: #fffeff;
}
.layout-footer-holder-bc .footer-bc {
    background: #062520;
}
.hdr-nav-menu-holder-bc .m-navigation-container-bc {
    background: #062520;
}
.bs-info-massages .betslip-warning-message {
    background: rgba(var(--b-sc),.2);
}
.header-wrapper .header-container-b {
    box-shadow: 0 2px 0 #f9c626;
}
.betslip-bc.full .betslip-full-content-bc {
 background: #062520;
}
.product-banner-container-bc .product-banner-title-bc {
	display: none;
}
.layout-content-holder-bc .product-banner-container-bc:not(.product-banner-without-titles) .product-banner-info-bc {
	padding: 0;
    background: unset;
}
.layout-content-holder-bc .product-banner-container-bc:not(.product-banner-without-titles) .product-banner-img-bc {
    max-width: 100%;
    height: 140px;
}
.product-banner-container-bc {
    padding: 0px 5px 0px;
    background: rgba(var(--b-sc),.1);
    height: 300px;
}
img {
    border-style: none;
    border-radius: 20px;
}
.product-banner-container-bc:not(.product-banner-without-titles) .product-banner-bc {
    height: 150px;
    background: rgba(var(--b-sc),.05);
}
.layout-content-holder-bc .product-banner-container-bc {
	height: 220px;
}
.entrance-popup-bc.register {
	background: #062520;
}
.entrance-popup-bc.sign-in {
	background: #062520;
}
.layout-content-holder-bc .product-banner-container-bc {
	height: unset;
}
.layout-content-holder-bc .product-banner-container-bc:not(.product-banner-without-titles) .product-banner-info-bc {
	min-height: 100px;
	height: fit-content;
}

.layout-content-holder-bc .product-banner-container-bc:not(.product-banner-without-titles) .product-banner-img-bc {
	height: auto;
}

.casino-category-content .casino-game-item {
 background: unset;
}
.skill-games-page-bc .casino-game-item {
 background: unset;
}
.casino-category-types .casino-game-item {
 background: unset;
}
.hm-row-bc .casino-game-item {
 background: unset;
}
.crisp-client .cc-52lo[data-full-view=true] .cc-kegp .cc-1oun {
    z-index: 1!important;
    bottom: 55px!important;
    right: 14px!important;
}
.crisp-client .cc-52lo[data-full-view=true] .cc-kegp.cc-xh3e .cc-1oun {
 bottom: 55px!important;
}
.betslip-Quick~.crisp-client .cc-52lo[data-full-view=true] .cc-kegp.cc-xh3e .cc-1oun {
	bottom: 270px!important;
}
html[lang=fr] .ftr-payments-row-bc {display: none}
html[lang=ar] .ftr-payments-row-bc {display: none}

html[lang=fr] .ftr-partners-row-bc {display: none}
html[lang=ar] .ftr-partners-row-bc {display: none}

.betslip-Full ~ #chat-widget-container {top: 0}

.betslip-Quick ~ #chat-widget-container {top: 20px}

.hide-tab-navigation-footer-mobile ~ #chat-widget-container {top: 20px}


.form-control-label-file-bc>option, .form-control-select-bc>option[value="IRT"] { 
            display: none; 
        }



